Subject: Re: [lojban] Automatic Lojban -> English translation?

From: [email-masked]
Date: Mon, 17 Jun 2002 07:52:24 EDT

In a message dated 6/17/2002 3:41:53 AM Central Daylight Time, 
[email-masked] writes:

> Since Lojban is supposed to be unambiguously parsible, would it be 
> theoretically possible to write a computer program that parses Lojban and 
> outputs readable English (or any other language) without loss of meaning?
> 

Yes -- strong emphasis on the "theoretically," but that is true of all 
machine translation projects. This was one of the first practical uses 
sugggested for Loglan (c. 1961) and is still somewhere in many people's mind.